.slider__container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: calc(100% - 2em);
  height: calc(100% - 2em);
  padding: 1em;
  color: #333;
  background-color: white;
  transition: all 0.7s cubic-bezier(0.17, 0.55, 0.55, 1) 0.75s
}

.slider_header {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: left;
  margin: 0;
}

.slider__light-bulb {
  width: auto;
  height: 2rem;
  margin-right: 0;
  margin-left: auto;
  transform: scale(1.2);
}

.slider__trivia-box {
  display: flex;
  align-items: center;
  align-content: space-between;
  width: 100%;
  height: 100%;
  text-align: center;
}

.slider__trivia_paragraph {
  width: 100%;
  margin: 0;
  padding: 0;
}

@media (max-width: 450px) {
  .slider__container {
    width: 100%;
    height: auto;
    padding: 0.5em;
    color: #333;
    background-color: white;
  }
}